Credit Unions -->AFSC --> Return Upload Panel - Bug #6385

Credit Unions --> CU1-Supp E-Interest Rates --> Red marked Input field --> if the applicant fills the
value with an alphanumeric character and saves, after saving provided values getting disappears

04/19/2023 12:30 PM - Mohd Irfan

Status: Closed

Priority: Normal

Assignee: Dharmanshu Gupta
Category:

Target version:

% Done:

Start date:

Due date:

Estimated time:

Spent time:

Description
Step to reproduce the bug:

if the applicant fills the value with an alphanumeric character and saves, after saving provided values getting disappears

See attached screenshot:

clipboard-202304191220-aRizimug

History

#1 - 04/19/2023 04:10 PM - Dharmanshu Gupta

- Status changed from New to Feedback

As discussed with Irfan it will be confirmed by Dharamveer sir

#2 - 04/20/2023 04:01 PM - Dharmanshu Gupta

- Status changed from Feedback to Resolved

#3 - 04/20/2023 04:26 PM - Mohd Irfan

- File clipboard-202304201607-uyapf.png added
- File clipboard-202304201608-6b3bt.png added
- Status changed from Resolved to Closed
Issue is verified and fixed!

See attached screenshot:
